
JARS - Task #180

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench del firmware de programación

10/28/2015 12:24 PM - John Rojas

Status: Closed Start date: 02/01/2016

Priority: Normal Due date: 02/09/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:01 PM - John Rojas

- Due date set to 12/27/2015

- Start date changed from 10/28/2015 to 12/07/2015

#3 - 11/19/2015 03:17 PM - John Rojas

- Due date changed from 12/27/2015 to 01/31/2016

- Start date changed from 12/07/2015 to 01/04/2016

#4 - 01/26/2016 08:55 AM - John Rojas

- Due date changed from 01/31/2016 to 02/04/2016

- Start date changed from 01/04/2016 to 02/01/2016

#5 - 02/09/2016 04:37 PM - John Rojas

- Due date changed from 02/04/2016 to 02/09/2016

- Status changed from New to Resolved

- % Done changed from 0 to 100

09/02/2016: Se realizó la simulación del firmware de programación conformado por los sub-bloques: archit_comandos_fpga_prog y

fsm_configura_AD6620 para determinar los tiempos de ejecución de los comandos en la aplicación de configuración.

#6 - 05/28/2017 12:48 AM - John Rojas

- Status changed from Resolved to Closed
